# Author(s): Bird
ideas = {
	country = {
		# Starting Ideas
		EST_widespread_alcoholism = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_widespread_alcoholism" }
			allowed = { always = no }
			picture = drunkard
			modifier = {
				conscription_factor = -0.03
				political_power_gain = -0.15
				production_factory_efficiency_gain_factor = -0.1
				stability_factor = -0.10
			}
		}
		EST_population_decline = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_population_decline" }
			allowed = { always = no }
			picture = disjointed_government
			modifier = {
				monthly_population = -0.10
			}
		}
		EST_crippling_unemployment = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_crippling_unemployment" }
			allowed = { always = no }
			picture = est_nojob
			modifier = {
				political_power_gain = -0.15
				stability_factor = -0.10
				production_speed_buildings_factor = -0.10
				tax_gain_multiplier_modifier = -0.05
			}
		}

		# Misc
		EST_employement_programs = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_employement_programs" }
			allowed = { always = no }
			picture = production_bonus
			modifier = {
				consumer_goods_factor = 0.05
				line_change_production_efficiency_factor = 0.05
				production_speed_buildings_factor = 0.05
			}
		}
		EST_ole_kaasas_program = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_ole_kaasas_program" }
			allowed = { always = no }
			picture = duplicate_research
			modifier = {
				research_speed_factor = 0.05
			}
		}
		EST_e_residency_program = {
			name = EST_e_residency_program_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_e_residency_program" }
			allowed = { always = no }
			picture = GENERIC_idea_public_works
			modifier = {
				production_speed_buildings_factor = 0.05
				research_speed_factor = 0.05
			}
		}
		EST_increased_female_representation = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_increased_female_representation" }
			allowed = { always = no }
			picture = social_democracy
			modifier = {
				political_power_gain = 0.05
				stability_factor = 0.05
				production_factory_efficiency_gain_factor = 0.05
			}
		}
		EST_economic_liberalism = {
			name = EST_economic_liberalism_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_economic_liberalism" }
			allowed = { always = no }
			picture = trade
			modifier = {
				trade_opinion_factor = 0.25
				consumer_goods_factor = -0.03
			}
		}
		EST_domestic_market_interest = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_domestic_market_interest" }
			allowed = { always = no }
			picture = trade
			modifier = {
				trade_opinion_factor = -0.01
				consumer_goods_factor = -0.03
			}
		}
		EST_liberal_social_values = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_liberal_social_values" }
			allowed = { always = no }
			picture = party_of_progress
			modifier = {
				stability_factor = 0.05
				political_power_gain = -0.03
				democratic_drift = 0.01
			}
		}
		EST_estonian_neoliberalism = {
			name = EST_estonian_neoliberalism_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_estonian_neoliberalism" }
			allowed = { always = no }
			picture = trade
			modifier = {
				trade_opinion_factor = 0.25
				industrial_capacity_factory = -0.10
				production_factory_efficiency_gain_factor = 0.05
				consumer_goods_factor = -0.05
			}
		}
		EST_e_democracy = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_e_democracy" }
			allowed = { always = no }
			name = EST_e_democracy_idea
			picture = party_of_progress
			modifier = {
				democratic_drift = 0.05
				stability_factor = 0.05
				political_power_gain = -0.10
			}
		}
		EST_nat_above_all = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_nat_above_all" }
			picture = national_defenders
			modifier = {
				stability_factor = 0.10
				nationalist_drift = 0.03
			}
		}

		# Military
		EST_domestic_research_idea = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_domestic_research_idea" }
			picture = politicised_army

			modifier = {
				production_factory_efficiency_gain_factor = 0.10
				production_speed_arms_factory_factor = 0.05
				research_speed_factor = 0.05
			}
		}
		EST_foreign_research_idea = {
			name = EST_foreign_research_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_domestic_research_idea" }
			picture = politicised_army

			modifier = {
				industrial_capacity_factory = 0.10
				research_speed_factor = 0.10
				production_speed_arms_factory_factor = -0.05
				foreign_influence_defense_modifier = 0.05
			}
		}
		EST_foreign_research_idea_dod = {
			name = EST_foreign_research_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_domestic_research_idea" }
			picture = politicised_army

			modifier = {
				industrial_capacity_factory = 0.10
				production_speed_arms_factory_factor = -0.05
				license_purchase_cost = -0.25
				license_production_speed = 0.25
			}
		}
		EST_defence_league = {
			name = EST_defence_league
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_defence_league" }
			picture = politicised_army
			modifier = {
				conscription_factor = 0.05
				personnel_cost_multiplier_modifier = -0.05
				modifier_army_sub_unit_Militia_Bat_attack_factor = 0.05
				modifier_army_sub_unit_Militia_Bat_defence_factor = 0.05
			}
		}
		EST_defence_league_two = {
			name = EST_defence_league
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_reform_conscription" }
			allowed = { always = no }
			picture = manpower_bonus
			modifier = {
				conscription_factor = 0.15
				personnel_cost_multiplier_modifier = -0.15
				modifier_army_sub_unit_Militia_Bat_attack_factor = 0.05
				modifier_army_sub_unit_Militia_Bat_defence_factor = 0.05
			}
		}
		EST_coast_guard = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_coast_guard" }
			allowed = { always = no }
			picture = coastal_defense_ships
			modifier = {
				experience_gain_navy_factor = 0.15
				dockyard_income_tax_modifier = 0.05
				dockyard_productivity = 0.05
			}
			equipment_bonus = {
				corvette = {
					instant = yes
					build_cost_ic = -0.10
					naval_speed = 0.05
					naval_range = 0.05
					surface_visibility = -0.05
				}
			}
		}
		EST_viribus_unitis = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_viribus_unitis" }
			picture = artillery_regiments
			modifier = {
				experience_gain_army = 0.1
				experience_gain_navy = 0.1
				experience_gain_air = 0.1
				army_core_defence_factor = 0.05
				army_strength_factor = 0.05
				breakthrough_factor = 0.10
			}
		}

		EST_military_status_quo = {
			name = EST_military_status_quo
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_military_status_quo" }
			allowed = { always = no }
			picture = reformed_state
			modifier = {
				army_core_defence_factor = 0.08
				conscription_factor = 0.03
				army_morale_factor = 0.05
				army_speed_factor = 0.05
			}
		}

		EST_military_status_quo_two = {
			name = EST_military_status_quo
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_military_status_quo" }
			allowed = { always = no }
			picture = reformed_state
			modifier = {
				army_core_defence_factor = 0.08
				conscription_factor = 0.03
				army_morale_factor = 0.10
				army_speed_factor = 0.10
			}
		}
		EST_sinine_aratus_idea = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_sinine_aratus_idea" }
			picture = army_corruption
			allowed = { always = no }

			modifier = {
				army_core_defence_factor = 0.10
				nationalist_drift = 0.05
				nationalist_acceptance = 30
			}
		}
		EST_free_currency = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_free_currency" }
			picture = EST_new_kroon
			modifier = {
				stability_factor = 0.10
				political_power_cost = -0.02
				political_power_gain = 0.01
				trade_opinion_factor = -0.25
				industrial_capacity_factory = -0.10
			}
		}

		EST_healthcare_reform = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_healthcare_reform" }
			allowed = { always = no }
			picture = scientists_defect
			modifier = {
				monthly_population = 0.10
				political_power_gain = -0.01
			}
		}
		EST_Eesti_rahvuslu = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_Eesti_rahvuslu" }
			allowed = { always = no }
			picture = baltic_economy
			modifier = {
				nationalist_drift = 0.01
				political_power_gain = 0.05
				conscription_factor = 0.05
				stability_factor = 0.05
			}
		}
		EST_banned_abortion = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_banned_abortion" }
			allowed = { always = no }
			picture = army_corruption
			modifier = {
				monthly_population = 0.07
				political_power_gain = -0.15
				stability_factor = -0.01
			}
		}

		EST_professional_army = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_professional_army" }
			allowed = { always = no }
			picture = army_of_aggression
			modifier = {
				army_attack_factor = 0.1
				army_defence_factor = 0.1
				special_forces_cap = 0.1
				conscription_factor = -0.05
			}
		}
		EST_furor_teutonicus = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_furor_teutonicus" }
			allowed = { always = no }
			picture = army_of_aggression
			modifier = {
				army_attack_factor = 0.15
				army_defence_factor = 0.15
				special_forces_cap = 0.1
				conscription_factor = -0.05
			}
		}
		EST_center_policies = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_center_policies" }
			allowed = { always = no }
			picture = political_support
			modifier = {
				neutrality_drift = 0.05
				drift_defence_factor = 0.10
			}
		}
		EST_soc_lib_policies = {
			name = EST_soc_lib_policies_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_soc_lib_policies" }
			allowed = { always = no }
			picture = social_democracy
			modifier = {
				production_speed_industrial_complex_factor = 0.05
			}
		}
		EST_soc_lib_policies2 = {
			name = EST_soc_lib_policies_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_soc_lib_policies2" }
			allowed = { always = no }
			picture = social_democracy
			modifier = {
				production_speed_industrial_complex_factor = 0.05
				monthly_population = 0.02
				political_power_gain = 0.02
			}
		}
		EST_progressive_tax = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_progressive_tax" }
			allowed = { always = no }
			picture = inflation
			modifier = {
				political_power_cost = -0.02
				local_resources_factor = 0.05
				production_factory_max_efficiency_factor = 0.05
			}
		}
		EST_progressive_tax2 = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_progressive_tax2" }
			allowed = { always = no }
			picture = inflation2
			modifier = {
				political_power_cost = -0.02
				production_factory_efficiency_gain_factor = 0.02

				local_resources_factor = 0.10
				production_factory_max_efficiency_factor = 0.10
			}
		}
		EST_soc_con_politics1 = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_soc_con_politics1" }
			allowed = { always = no }
			picture = political_freedom
			modifier = {
				monthly_population = 0.03
			}
		}
		EST_soc_con_politics2 = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_soc_con_politics2" }
			allowed = { always = no }
			picture = political_freedom
			modifier = {
				monthly_population = 0.05
			}
		}
		EST_mixed_econ = {
			name = EST_mixed_econ
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_mixed_econ" }
			allowed = { always = no }
			picture = central_management
			modifier = {
				production_speed_infrastructure_factor = 0.03
				production_speed_arms_factory_factor = 0.05
			}
		}
		EST_mixed_econ2 = {
			name = EST_mixed_econ
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_mixed_econ2" }
			allowed = { always = no }
			picture = local_self_management
			modifier = {
				production_speed_infrastructure_factor = 0.03
				production_speed_arms_factory_factor = 0.05
				political_power_gain = 0.02
			}
		}

		EST_pop_stagnation = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_pop_stagnation" }
			allowed = { always = no }
			picture = hutu_tutsi_tensions
			modifier = {
				monthly_population = -0.01
			}
		}
		EST_pop_boost = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_pop_boost" }
			allowed = { always = no }
			picture = BOT_BDP_stronghold
			modifier = {
				political_power_gain = -0.05
				stability_weekly = 0.005
				monthly_population = 0.01
			}
		}
		EST_rural_unemployment = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_rural_unemployment" }
			allowed = { always = no }
			picture = fire
			modifier = {
				political_power_gain = -0.10
				stability_factor = -0.075
				production_speed_infrastructure_factor = -0.06
			}
		}
		EST_taxed_alc_consumpt = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_taxed_alc_consumpt" }
			allowed = { always = no }
			picture = vodka_price
			modifier = {
				stability_factor = -0.05
				political_power_gain = 0.15
			}
		}
		EST_rise_of_nationalism = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_rise_of_nationalism" }
			allowed = { always = no }
			picture = fascism
			modifier = {
				stability_factor = -0.1
				nationalist_drift = 0.1
				nationalist_outlook_campaign_cost_modifier = -0.10
			}
		}
		EST_fighting_unemployment = {
			name = EST_fighting_unemployment_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_fighting_unemployment" }
			allowed = { always = no }
			picture = fire
			modifier = {
				political_power_gain = -0.10
				stability_factor = -0.15
				production_speed_infrastructure_factor = -0.06
			}
		}
		EST_e_edu = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_e_edu" }
			allowed = { always = no }
			picture = research_bonus
			modifier = {
				education_cost_multiplier_modifier = -0.15
				stability_weekly = 0.001
				research_speed_factor = 0.10
				drift_defence_factor = -0.15
			}
		}
		EST_immigration_con = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_immigration_con" }
			allowed = { always = no }
			picture = migrant_crisis_europe
			modifier = {
				conscription_factor = -0.15
				war_support_weekly = 0.001
			}
		}
		EST_homosexuality_oppress = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_homosexuality_oppress" }
			allowed = { always = no }
			picture = prisoners
			modifier = {
				stability_weekly = -0.01
				non_core_manpower = -0.02
				conscription_factor = -0.05
				political_power_gain = 0.05
			}
		}
		EST_envirocare = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_envirocare" }
			allowed = { always = no }
			picture = sustainable_development
			modifier = {
				consumer_goods_factor = -0.05
				research_speed_factor = 0.05
				production_factory_efficiency_gain_factor = 0.1
				monthly_population = 0.025
			}
		}
		EST_young_families = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_young_families" }
			allowed = { always = no }
			picture = victors_of_ww1
			modifier = {
				monthly_population = 0.035
				production_factory_efficiency_gain_factor = 0.05
				production_speed_infrastructure_factor = 0.05
			}
		}
		EST_tax_breaks = {
			name = EST_tax_breaks_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_tax_breaks" }
			allowed = { always = no }
			picture = international_treaty2
			modifier = {
				production_factory_efficiency_gain_factor = 0.10
				production_speed_industrial_complex_factor = 0.1
				production_speed_offices_factor = 0.10
				consumer_goods_factor = 0.05
				tax_rate_change_multiplier_modifier = -0.25
			}
		}
		EST_trade_port_investing = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_trade_port_investing" }
			allowed = { always = no }
			picture = GENERIC_public_works
			modifier = {
				industrial_capacity_dockyard = 0.15
				production_speed_naval_base_factor = 0.05
				production_speed_dockyard_factor = 0.05
				min_export = 0.10
				tax_gain_multiplier_modifier = 0.15
			}
		}
		EST_research_buff = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_research_buff" }
			allowed = { always = no }
			picture = research_bonus
			modifier = {
				research_speed_factor = 0.10
			}
		}
		EST_green_atom = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_green_atom" }
			allowed = { always = no }
			picture = nuclear_energy
			modifier = {
				production_speed_nuclear_reactor_factor = 0.15
				nuclear_fuel_consumption_modifier = -0.10
				nuclear_energy_generation_modifier = 0.15
			}
 		}
		EST_renewing_energy = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_renewing_energy" }
			allowed = { always = no }
			picture = eco_factories
			modifier = {
				renewable_energy_gain_multiplier = 0.15
				production_speed_synthetic_refinery_factor = 0.10
				battery_park_construction_cost = -0.15
			}
		}
		EST_coal_power_idea = {
			name = EST_coal_power_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_coal_power_idea" }
			allowed = { always = no }
			picture = flexible_foreign_policy
			modifier = {
				fossil_pp_energy_generation_modifier = 0.10
				fossil_pp_fuel_consumption_modifier = -0.10
				production_speed_fossil_powerplant_factor = 0.10
			}
		}
		EST_coal_power_two_idea = {
			name = EST_coal_power_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_coal_power_idea" }
			allowed = { always = no }
			picture = flexible_foreign_policy
			modifier = {
				fossil_pp_energy_generation_modifier = 0.15
				fossil_pp_fuel_consumption_modifier = -0.15
				production_speed_fossil_powerplant_factor = 0.15
			}
		}

		EST_true_neutral_decision = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_true_neutral_decision" }
			allowed = { always = no }
			picture = neutrality
			modifier = {
				neutrality_drift = 0.075
				neutrality_acceptance = 35
				communism_acceptance = -25
				democratic_acceptance = -25
				research_speed_factor = 0.1
			}
		}

		EST_culturally_tied = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_culturally_tied" }
			allowed = { always = no }
			picture = scw_intervention_rep
			modifier = {
				neutrality_drift = 0.05
			}
		}
		EST_baltictram_project = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_baltictram_project" }
			allowed = { always = no }
			picture = GENERIC_public_works
			modifier = {
				political_power_gain = 0.02
				research_speed_factor = 0.04
				tax_gain_multiplier_modifier = -0.1
			}
		}
		EST_restructuring_finance_department = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_restructuring_finance_department" }
			allowed = { always = no }
			name = EST_restructuring_finance_department_idea
			picture = financial_crisis
			modifier = {
				political_power_gain = -0.20
				stability_weekly = -0.001
				corporate_tax_income_multiplier_modifier = -0.10
			}
		}

		EST_restructured_finance_department = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_restructuring_finance_department" }
			allowed = { always = no }
			picture = foreign_capital
			modifier = {
				consumer_goods_factor = -0.05
				political_power_gain = 0.25
				corporate_tax_income_multiplier_modifier = 0.10
				tax_rate_change_multiplier_modifier = -0.10
			}
		}
		EST_listening_to_the_nation = {
			name = EST_listening_to_the_nation_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_listening_to_the_nation" }
			allowed = { always = no }
			picture = disjointed_goverment
			modifier = {
				stability_factor = 0.05
				political_power_gain = 0.15
			}
		}
		EST_green_ideas = {
			name = EST_green_ideas_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_green_ideas" }
			allowed = { always = no }
			picture = solar_energy
			modifier = {
				stability_factor = 0.05
				renewable_energy_gain_multiplier = 0.075
				research_speed_factor = 0.10
			}
		}
		EST_estonian_model_of_democracy = {
			name = EST_estonian_model_of_democracy_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_estonian_model_of_democracy" }
			allowed = { always = no }
			picture = voting_for_robert
			modifier = {
				political_power_gain = 0.25
				stability_factor = 0.075
			}
		}
		EST_a_free_nation = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_a_free_nation" }
			allowed = { always = no }
			picture = high_society
			modifier = {
				political_power_gain = 0.02
				production_factory_efficiency_gain_factor = 0.1
				tax_gain_multiplier_modifier = 0.02
			}
		}
		EST_economic_dirigism1 = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_economic_dirigism1" }
			allowed = { always = no }
			picture = high_society
			modifier = {
				political_power_gain = 0.01
				production_factory_efficiency_gain_factor = 0.1
				tax_gain_multiplier_modifier = 0.01
			}
		}
		EST_freedom_of_social_media = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_freedom_of_social_media" }
			allowed = { always = no }
			picture = conservatism
			modifier = {
				drift_defence_factor = -0.05
				tax_gain_multiplier_modifier = 0.05
				communism_drift = 0.025
				nationalist_drift = 0.025
			}
		}
		EST_constitutional_reform = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_constitutional_reform" }
			allowed = { always = no }
			name = EST_constitutional_reform_idea
			picture = international_treaty
			modifier = {
				stability_weekly = -0.002
			}
		}
		EST_stabilizing_the_nation = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_stabilizing_the_nation" }
			allowed = { always = no }
			picture = inflation5
			modifier = {
				political_power_gain = 0.25
				stability_weekly = 0.005
				drift_defence_factor = 0.25
			}
		}
		EST_liberal_values = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_liberal_values" }
			allowed = { always = no }
			name = EST_liberal_values_idea
			picture = inflation5
			modifier = {
				trade_opinion_factor = 0.25
				consumer_goods_factor = -0.03
				interest_rate_multiplier_modifier = -2
				return_on_investment_modifier = 0.01
			}
		}
		EST_russian_unrest = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_russian_unrest" }
			allowed = { always = no }
			picture = worker_reforms
			modifier = {
				consumer_goods_factor = 0.05
				stability_factor = -0.025
				political_power_gain = -0.03
			}
		}
		EST_squirrel_paradise = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_squirrel_paradise" }
			allowed = { always = no }
			picture = placeholder
			modifier = {
				research_speed_factor = 0.05
				stability_weekly = 0.01
				political_power_gain = 0.015
				drift_defence_factor = 0.5
			}
		}

		EST_expand_log_industry1 = {
			name = EST_expand_log_industry_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_expand_log_industry1" }
			allowed = { always = no }
			picture = industrial_focus

			modifier = {
				consumer_goods_factor = -0.02
				corporate_tax_income_multiplier_modifier = 0.075
				resource_export_multiplier_modifier = 0.075
				trade_laws_cost_factor = -0.15
			}
		}

		EST_expand_log_industry2 = {
			name = EST_expand_log_industry_idea
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_expand_log_industry2" }
			allowed = { always = no }
			picture = industrial_focus

			modifier = {
				consumer_goods_factor = -0.04
				corporate_tax_income_multiplier_modifier = 0.15
				resource_export_multiplier_modifier = 0.15
				trade_laws_cost_factor = -0.25
			}
		}
		#
		EST_russian_tactics = {
			name = EST_russian_tactic
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_russian_tactics" }
			picture = army_solider_head

			targeted_modifier = {
				tag = SOV
				attack_bonus_against = 0.10
				defense_bonus_against = 0.15
			}
		}
		#
		EST_russian_tactics2 = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_russian_tactics2" }
			name = EST_russian_tactic
			picture = army_solider_head

			targeted_modifier = {
				tag = SOV
				attack_bonus_against = 0.15
				defense_bonus_against = 0.20
			}
		}
		#
		EST_civilain_revitalization = {
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_tax_breaks" }
			picture = industrial_focus
			modifier = {
				projects_cost_modifier = -0.20
				global_building_slots_factor = 0.10
				production_speed_industrial_complex_factor = 0.1
			}
		}
		EST_military_culture = {
			picture = armor
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_tax_breaks" }
			modifier = {
				army_personnel_cost_multiplier_modifier = -0.10
				military_leader_cost_factor = -0.15
				army_leader_start_planning_level = 1
				army_org_factor = 0.05
			}
		}

		EST_balancing_approach_idea = {
			picture = market_dynamics
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_balancing_approach_idea" }

			allowed = { original_tag = EST }
			allowed_civil_war = { always = no }

			modifier = {
				production_speed_buildings_factor = 0.07
				industrial_capacity_factory = 0.03
			}
		}

		EST_in_need_of_reforms = {
			on_add = { log = "[GetDateText]: [Root.GetName]: add idea EST_in_need_of_reforms" }

			picture = construct_factory

			modifier = {
				political_power_gain = 0.05
				political_power_factor = 0.05
				democratic_drift = 0.05
				production_speed_offices_factor = 0.10
				consumer_goods_factor = -0.02
			}
		}

		EST_promote_women_rights = {
			on_add = { log = "[GetDateText]: [Root.GetName]: add idea EST_promote_women_rights" }
			picture = communism7
			modifier = {
				production_speed_industrial_complex_factor = 0.10
				health_cost_multiplier_modifier = -0.05
				communism_drift = 0.03
				neutrality_drift = 0.03
			}
		}

		EST_propose_trade_with_east_idea = {
			on_add = { log = "[GetDateText]: [Root.GetName]: add idea EST_propose_trade_with_east_idea" }
			picture = communism7

			modifier = {
				communism_drift = 0.05
				communism_acceptance = 30
				production_speed_buildings_factor = 0.10
			}
		}
		EST_common_west_programs_idea = {
			picture = market_dynamics
			on_add = { log = "[GetDateText]: [THIS.GetName]: add idea EST_balancing_approach_idea" }
			modifier = {
				democratic_drift = 0.05
				democratic_acceptance = 30
				interest_rate_multiplier_modifier = -2
				tax_gain_multiplier_modifier = 0.05
			}
		}
	}
}
